.clearfix {
  clear: both; }

.event-image {
  display: inline-block;
  float: left;
  height: 150px;
  margin-right: 15px;
  width: 150px; }

.event-image-single {
  height: 300px;
  margin-bottom: 25px; }

.fit-image {
  overflow: hidden;
  position: relative; }
  .fit-image img {
    height: 100%;
    width: auto; }

.shareables {
  padding: 15px 0px; }

.post-meta {
  color: #a9a9a9;
  font-style: italic;
  padding: 15px 0px; }

small.post-meta {
  font-size: 12px; }

.blog-body {
  padding-bottom: 50px; }
  .blog-body p {
    margin-bottom: 5px; }
  .blog-body .post-meta {
    padding-top: 5px; }

.blog-row .columns {
  margin-bottom: 15px !important; }

.blog-sidebar ul li {
  list-style: none; }

.blog-post {
  height: 350px; }
  .blog-post .blog-body {
    padding-bottom: 10px; }
  .blog-post .panel {
    min-height: 360px;
    margin-bottom: 20px; }

.blog-title {
  color: #6d6d6d;
  font-size: 20px; }

.post-thumbnail {
  height: 180px;
  overflow: hidden;
  width: 100%; }
  .post-thumbnail img {
    height: auto;
    width: 100%; }

.post-header {
  margin-bottom: 30px;
  overflow: hidden;
  position: relative; }
  .post-header img {
    min-width: 100%;
    height: auto;
    position: absolute;
    top: -50%; }
  .post-header .hero-slide-overlay {
    padding: 20px; }
    .post-header .hero-slide-overlay a:hover {
      color: #fff; }

.single-post figure {
  max-width: 95%; }
  .single-post figure img {
    max-width: 100%; }

@media only screen and (min-width: 768px) {
  .post-header {
    height: 400px; }

  .single-post figure {
    max-width: 650px; }
    .single-post figure img {
      max-width: 650px; }

  .orbit-container {
    min-height: 450px; }
    .orbit-container li img {
      width: 100%; } }
.hero-slide .hero-slide-overlay {
  color: #fff;
  font-weight: bold; }

.tagcloud {
  padding-bottom: 25px; }
  .tagcloud a {
    font-size: 18px !important; }

.wp-caption figcaption {
  background: #E9E9E9;
  color: #808080;
  font-weight: lighter;
  padding: 15px;
  margin-bottom: 20px; }

.tenant-link {
  position: absolute;
  right: 30px;
  top: 30px; }
  .tenant-link ul {
    padding: 0px; }
    .tenant-link ul li {
      list-style: none; }
  .tenant-link a {
    text-decoration: underline; }
    .tenant-link a:hover {
      text-decoration: none; }

.place-card .place-card-img-cnt {
  display: block !important; }

.tooltip > .nub {
  border: solid 10px !important;
  border-color: transparent transparent black transparent !important;
  left: 10px !important;
  top: -20px !important; }

.place-content {
  padding-top: 20px;
  padding-bottom: 150px;
}
